# Uses of Class
org.apache.cxf.validation.ValidationConfiguration

Packages that use ValidationConfiguration
Package
Description
org.apache.cxf.validation

- ## Uses of ValidationConfiguration in org.apache.cxf.validation

  Constructors in org.apache.cxf.validation with parameters of type ValidationConfiguration
  Modifier
  Constructor
  Description
  ``
  `BeanValidationProvider(jakarta.validation.ValidationProviderResolver resolver, Class<U> providerType, ValidationConfiguration cfg)`
  ``
  `BeanValidationProvider(ValidationConfiguration cfg)`